import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArticlesevenComponent } from './articleseven.component';

describe('ArticlesevenComponent', () => {
  let component: ArticlesevenComponent;
  let fixture: ComponentFixture<ArticlesevenComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [ArticlesevenComponent]
    });
    fixture = TestBed.createComponent(ArticlesevenComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
